/* $Id: $ */
@charset "UTF-8";
/* CSS Document */

/*defaultTheme starts here*/

.backgroundBg {
	background:#3C6691;
}
.backgroundSecBg{ 
	padding:15px; 
	margin:0;
	}	
.templateWidth {
	margin:0 auto;
}
.topContainer {
	display:none;
}
.btmContainer {
	display:none;
}
.centerContainer {
}
.templateWrapper {
	background:#fff;
	border:1px solid #146356;
	-webkit-box-shadow:0 0 3px #146356;
	-moz-box-shadow:0 0 3px #146356;
	box-shadow: 0 0 3px #146356;
	
}
.tempHeadBdr {
}
.tempHeadContBdr {
	background: #F3F3F3;
	border-bottom:1px solid #DDDDDD;
	margin: 0;
	padding:30px 25px;
	-webkit-border-radius:2px 2px 0 0;
	-moz-border-radius:2px 2px 0 0;
	border-radius:2px 2px 0 0;
}
.tempHeadContBdr .frmTitle {
	color: #3D3D3D;
	margin: 0;
	padding: 0;
	font-size:2em;
}
.tempHeadContBdr .frmDesc {
	color: #3D3D3D;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
.tempFrmWrapper .labelName {
	font-size:13px;
	color:#474747;
}
.tempContDiv input[type="text"], .tempContDiv textarea, .tempContDiv .pdfTextArea {
	background:#fff;	
	border:1px solid #e5e5e5;	
	-webkit-border-radius:2px; 	
	-moz-border-radius:2px;	
	border-radius:2px;	
	padding:5px;
	font-size:13px;	
}

.tempContDiv input[type="text"]:hover,  .tempContDiv textarea:hover,  .mSelect select:hover, .tempContDiv input[type="file"]:hover, .form_sBox:hover, .signContainer .signArea:hover, .signContainer canvas:hover{	
	border:1px solid rgba(157, 157, 157, 0.75) !important;	
	}	
.tempContDiv input[type="text"]:focus, .tempContDiv textarea:focus{	
	border:1px solid rgba(121, 187, 238, 0.75) !important;	
	-webkit-box-shadow:0 0 5px rgba(82, 168, 236, 0.5) !important;	
	-moz-box-shadow:0 0 5px rgba(82, 168, 236, 0.5) !important;	
	box-shadow:0 0 5px rgba(82, 168, 236, 0.5) !important;	
	}

.subContWrap {
	margin:10px;
	margin-bottom:0;
}
.phone .tempContDiv label, .date .tempContDiv label, .time .tempContDiv label, .address .tempContDiv label, .name .tempContDiv span label {
	color:#888888;
}

.date .tempContDiv .calendarIcon{ margin-top:5px;}

.fmFooter {
	text-align:center;
	margin:0 10px 10px 10px;
	overflow:hidden;
	padding:25px 10px;
}

.fmSmtButton {
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font:16px 'Open Sans',"Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif;
	font-weight:400;
	padding:8px 28px;
	text-transform:uppercase;
	}
	
.submitColor{
	color: #fff;
	border:1px solid #18B4C2;
	background: #18B4C2;
	}
	
.submitColor:hover{
	background: #118FA6;
	border:1px solid #118FA6;
	}

.cancelColor {
	color: #444;
	border: solid 1px #ccc;
	background: #eaeaea;
	}
	
.cancelColor:hover{
	border: 1px solid #aaa;
	background: #fff;
	}

.brandingContainer {
		text-align: right;
		color:#666;
		border-top:1px dashed #ccc;
		margin-top:10px;
		padding:15px;
	}
	
	
.form_sBox{ -webkit-border-radius:2px; 
	-moz-border-radius:2px;
	border-radius:2px;border: 1px solid #E5E5E5;}
	
.form_sBox .customArrow{right:6px;top:4px;}
.form_sBox select{ padding-top:3px; padding-bottom:3px; padding-right:13px;}	

.pBarWrapper{ padding:10px 5px;}
.pBarWrapper .pBar, .pBarWrapper em.pNumber b{ background:#f1f1f1;}

.pBarWrapper .selected em.pNumber{color:#fff; border:2px solid rgba(255, 255, 255, 0);}
.pBarWrapper .selected .pBar, .pBarWrapper .selected em.pNumber b{ background:#656565;}
.pBarWrapper .currentPTab em.pNumber{color:#fff; border:2px solid #656565;}
.bar .currentPTab .pArrow{ border-color:#656565 transparent;}

.fmFooter .next_previous{ 
	padding:8px 28px;
	font:16px 'Open Sans',"Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif;
	background:#f3f3f3;
}

.signContainer canvas{ border: 1px solid #e5e5e5;}
.signContainer .signArea, .tempContDiv input[type="file"], .mSelect select{-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px; border: 1px solid #e5e5e5; }


/* IE6, IE7, IE8, but also IE9 */

.form_sBox select{ padding:2px 3px 3px 3px\9;}
.time .form_sBox select{ padding:2px 3px 3px 3px\9;}        

/*  save button */

.saveColor{
	color: #fff;
	border:1px solid #18B4C2;
	background: #18B4C2;
	}
	
.saveColor:hover{
	background: #118FA6;
	border:1px solid #118FA6;
	}


